body.layout-itineraryideas .component-content { padding-top:10px; margin-top:0 !important; }
	
body.layout-itineraryideas .trip-planner-page .trip-planner-item { padding:10px 20px; font-size:11px; }
body.layout-itineraryideas .trip-planner-page .trip-planner-item-image { position:static; float:right; }
body.layout-itineraryideas .trip-planner-item-number { top:15px; left:21px; }
body.layout-itineraryideas .trip-planner-page .trip-planner-item-remove { right:232px; }
	
body.layout-itineraryideas .tripplanner-panel { position:relative; border-left:solid 1px #ccc; }
body.layout-itineraryideas	.tripplanner-panel.position-1 { border-left:none; }
	
body.layout-itineraryideas .vertical-panel-stepinfo { position:absolute; z-index:20; bottom:0; left:0; right:0; padding:20px 22px; font-size:20px; background:#f1592a; color:#fff; }
body.layout-itineraryideas .vertical-panel-stepinfo span { font-size:30px; font-weight:bold; display:block; color:#fff;  font-family: 'Acrylic Hand Sans',sans-serif; }
	
body.layout-itineraryideas .vertical-accordion { position:relative; z-index:30; }
body.layout-itineraryideas .vertical-accordion h2 { display:block; margin:0; padding:12px 20px; color:#fff; background:#f1592a; border-bottom:solid 1px #fff; cursor:pointer; font-size:22px; font-weight:normal; }
body.layout-itineraryideas .vertical-accordion h2 span { }
body.layout-itineraryideas .vertical-accordion-inner { display:none; height:221px; overflow:auto; }
body.layout-itineraryideas .vertical-accordion-inner.position-1 { display:block; }
body.layout-itineraryideas .vertical-accordion-item a { display:block; padding:10px 20px; color:#7C7C7C; font-size:18px; }
body.layout-itineraryideas .vertical-accordion-item a:hover { background:#f5f5f5; text-decoration:none; }
	
body.layout-itineraryideas .vertical-panel-step2 { position:relative; z-index:30; height:373px; overflow:auto; background:rgba(255,255,255,0.75); display:none; }
body.layout-itineraryideas .vertical-panel-step2 .operator { background:rgba(255,255,255,0.84); padding:12px 0 0 0; margin:20px 0 0 20px; float:left; width:200px; height:129px; position:relative; overflow:hidden; }
body.layout-itineraryideas .vertical-panel-step2 .operator h3 { font-size:100%; background:rgba(0,0,0,0.7); color:#fff; padding:6px 8px; position:absolute; z-index:50; left:0; right:0; top:0; }
body.layout-itineraryideas .vertical-panel-step2 .operator h3 a { color:#fff; }
	
body.layout-itineraryideas .vertical-panel-step3 { position:relative; z-index:30; height:373px; overflow:auto; background:rgba(255,255,255,0.75); display:none; }
	
body.layout-itineraryideas .vertical-panel-step2 { height:480px; z-index:10; }
body.layout-itineraryideas .vertical-panel-step3 { height:480px; z-index:10; }
body.layout-itineraryideas .tripplanner-panel.position-2.slide-open .vertical-panel-stepinfo { display:none; }
body.layout-itineraryideas .tripplanner-panel.position-3.slide-open .vertical-panel-stepinfo { display:none; }
/* above CSS is copied from the inline styling of the page with the body.layout-itineraryideas added in front to target that page */

@media (max-width: 991px) {
	body.layout-itineraryideas #tripplanner-vertical-panels { height: auto !important; }
	body.layout-itineraryideas .tripplanner-panel { width: 100% !important; position: static !important; margin-bottom: 15px !important; height: auto !important; }
	body.layout-itineraryideas .vertical-panel-stepinfo { position: static; }
	body.layout-itineraryideas .vertical-panel-step3 { height: auto !important; }
}
@media (max-width: 768px) {
	body.layout-itineraryideas .trip-planner-page h1 { padding-left: 15px; }
	body.layout-itineraryideas .site-general-buttons { padding-left: 15px !important; padding-right: 15px !important; }
}
@media (max-width: 600px) {
	body.layout-itineraryideas .trip-planner-item > div { width: 100%; }
	body.layout-itineraryideas .trip-planner-item .trip-planner-item-image { padding-left: 0; margin-bottom: 15px; }
}